/* ------------------------------ layout.css */
body{
	width:100%; 
	font:100%;
	margin:0;
	padding:0;
	color:#00a2ca;
	text-align:center;
	background:#C3e520 url(/special/0904/27/images/bg.png) top left repeat fixed;
	}

#wrapper{
	width:240px;
	margin:10px auto;
	font-size:small;
	text-align:left;
	background-color:#C3e520;
	}

#footer{background:#00a2ca url(/special/0904/27/images/footer_bg.jpg) top left no-repeat;}

#content img{display:block;}

#content .news{margin:0 0 5px;}

p{
	margin:0;
	padding:0 5px;
	line-height:1.3em;
	}

#footer p{color:#2d4087;}

#header .link,
#content a,
#footer a{
	color:#2d4087;
	}
	
#content .pagetop,
#content .pagetop a{
	color:#fff;
	}

img{margin:0; padding:0;}
a{color:#00a2ca;}
a:hover{text-decoration:none;}